@charset "iso-8859-1";
/* CSS Document */

.topPanelPos {
	height: 126px;
	width: 759px;
	margin: 0px;
	padding: 0px;
	border: none;
	position: absolute;
	left: 28px;
	top: 28px;
}
.topPanelMenu {
	width: 2px;
	height: 84px;
	padding: 0px;
}
.textBoxProfile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	overflow: auto;
	position: relative;
	visibility: visible;
	height: 416px;
	width: 530px;
	left: 220px;
	top: 200px;
	margin: 10px;
	padding: 10px;
}
.textBoxSitemap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	overflow: visible;
	position: absolute;
	height: 416px;
	width: 450px;
	left: 300px;
	top: 200px;
	margin: 10px;
	padding: 10px;
	visibility: visible;
	z-index: 0;
}
.textBoxProducts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	overflow: visible;
	position: absolute;
	height: 416px;
	width: 510px;
	left: 234px;
	top: 160px;
	margin: 10px;
	padding: 10px;
	visibility: visible;
	z-index: 0;
}
.textBoxProductsmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	overflow: visible;
	position: absolute;
	height: 416px;
	width: 510px;
	left: 240px;
	top: 200px;
	margin: 10px;
	padding: 10px;
	visibility: visible;
	z-index: 0;
}
.textBoxContact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	overflow: hidden;
	position: relative;
	visibility: visible;
	height: 416px;
	width: 580px;
	left: 190px;
	top: 200px;
	margin: 10px;
	padding: 10px;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	list-style-position: outside;
	list-style-image: url(images/bullet.gif);
}
.txtYellowBig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #E6E600;
}
.txtYellowNorm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #E6E600;
}
.fotoleft {
	height: 304px;
	width: 206px;
	left: 28px;
	top: 199px;
	margin: 0px;
	padding: 0px;
	position: absolute;
}
.contactTxtBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333366;
	background: #CCCCCC;
	border: 1px ridge #000000;
	cursor: auto;
	height: 15px;
	width: 190px;
}
.contactTxtArea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	color: #333366;
	background: #CCCCCC;
	border: 1px solid #000000;
	cursor: auto;
	height: 85px;
	width: 420px;
}.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #000000;
	background: #CCCCCC;
	margin: 0px;
	padding: 2px;
	height: 20px;
	width: 85px;
	border: 1px solid #000000;
	cursor: hand;
}
.menuleft {
	height: 304px;
	width: 236px;
	left: 28px;
	top: 170px;
	margin: 0px;
	padding: 0px;
	position: absolute;
}
.footer {
	position: static;
	bottom: 10px;
	left: auto;
	top: auto;
	right: auto;
	z-index: 0;
}
.tabBg {
	background: url(images/bg.gif) no-repeat 0px 0px;
}
a.bord:link{
	border: none;
}
a.bord:hover{
	border: 2px solid #EAD203;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.prdImg {
	overflow: visible;
	position: absolute;
	visibility: visible;
	width: 159px;
	left: 62px;
	top: 418px;
}
.headingsTxt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.greytxt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
}
.gentLogo {
	overflow: visible;
	position: relative;
	visibility: visible;
	height: auto;
	width: auto;
	left: 100px;
	bottom: 0px;
}
